.imagecontour {
 padding: 10px; 
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }
 
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


/*flip scroll*/
.flip-scroll
{
   border-collapse: collapse;
   border-spacing: 0;
   border:1px #DDDDDD solid;   color: #333333;
   width: 100%;
}
.flip-scroll th,
.flip-scroll td
{
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
.flip-scroll th 
{
   text-align: left;
   color: #333333;
}
.flip-scroll thead th
{
   background-color: #FFFFFF;
}
.flip-scroll > tbody > tr:nth-child(2n+1) > td, .flip-scroll > tbody > tr:nth-child(2n+1) > th 
{
   background-color: #F9F9F9;
   color: #333333;
}
@media screen and (max-width:768px)
{
    
   .flip-scroll thead:after
   {
      clear: both;
      content: " ";
      display: block;
      font-size: 0;
      height: 0;
      visibility: hidden;
   }
   .flip-scroll th,
   .flip-scroll td 
   {
      margin: 0;
      vertical-align: top;
   }
   .flip-scroll th
   {
      text-align: left;
   }
   .flip-scroll
   {
      display: block;
      position: relative;
      width: 100%;
   }
   .flip-scroll thead
   {
      display: block;
      float: left;
   }
   .flip-scroll tbody
   {
      display: block;
      position: relative;
      overflow-x: auto;
      white-space: nowrap;
      width: auto;
   }
   .flip-scroll thead tr
   {
      display: block;
   }
   .flip-scroll th
   {
      display: block;
      text-align: right;
   }
   .flip-scroll tbody tr
   {
      display: inline-block;
      vertical-align: top;
   }
   .flip-scroll td
   {
      display: block;
      min-height: 1.25em;
      text-align: left;
   }
   .flip-scroll th
   {
      border-bottom: 0;
      border-left: 0;
   }
   .flip-scroll td
   {
      border-left: 0;
      border-right: 0;
      border-bottom: 0;
   }
   .flip-scroll tbody tr
   {
      border-left: 1px solid #DDDDDD;
   }
   .flip-scroll th:last-child,
   .flip-scroll td:last-child
   {
      border-bottom: 1px solid #DDDDDD;
   }
}